<?php
/* @var $this ErrorsetController */
/* @var $model Errorset */

$this->breadcrumbs=array(
	'Errorsets'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Errorset', 'url'=>array('index')),
	array('label'=>'Create Errorset', 'url'=>array('create')),
	array('label'=>'View Errorset', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Errorset', 'url'=>array('admin')),
);
?>

<h1>Update Errorset <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>